<div class="container">
  <h1>{{title}}</h1>
  <app-timezone-button
    *ngFor="let timeZoneButton of timeZoneButtons; let index= index; trackBy:trackByFn"
    [id]="timeZoneButton.id"
    [timeZone]="timeZoneButton.timeZone"
    [activetedId$]="activatedId$"
    (changeCurrentId)="changedCurrentId($event)"></app-timezone-button>
</div>
